
/* ****************** 1칸 레이아웃  ****************** */

.layout_197829_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197829_ > div:after {content:''; display:block; clear:both;}
.layout_197829_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197829_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_197830_ {display:inline-block; overflow:hidden; position:relative; width:870px; max-width:100%; vertical-align:top;}
.img_197830_ * {box-sizing:border-box;}
.img_197830_ a {display:block; text-decoration:none;}
.img_197830_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197831_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197831_ > div:after {content:''; display:block; clear:both;}
.layout_197831_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197831_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_197832_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
